
/* ---------------------------------------------------- */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	overflow-y: scroll;

}

body {
	margin: 0;
}

a {
	text-decoration: none;
}

a:focus,
a:hover,
a:active {
	outline: none;
}

a img {
	border: 0;
}

img {
	vertical-align: bottom;
	color: transparent;
	max-width: 100%;
	height: auto;
}

p,
ul,
ol,
form {
	margin: 0;
	padding: 0;
}

input:focus,
textarea:focus,
select:focus { 
	outline: none;
}

iframe {
	border: 0;
}

article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block;
}

/* ---------------------------------------------------- */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	background: #caabcd;
	line-height: 20px;
}

h1, h2, p { 
	text-align: center;
}

#imprint h1,
#imprint h2,
#imprint p,
#privacy h1,
#privacy h2,
#privacy p { 
	text-align: left;
}

#imprint,
#privacy {
	padding: 20px;
	font-size: 14px;
}

p {
	margin-bottom: 10px;
}

.hidden {
	display: none;
}

h1 {
	font-size: 28px;
	line-height: 30px;
}

h2 {
	font-size: 18px;
	margin: 32px 0 7px 0;
}

h2.first {
	margin-top: 0;
}

a {
	color: #005895;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.extern {
	background: transparent url("icons.png") no-repeat right -582px;
	padding-right: 10px;
}

#footer {
	margin-top: 30px;
	margin-bottom: 20px;
}

#footer p a {
	font-size: 14px;
}

#dharma {
	margin-bottom: 0;
}

/* ---------------------------------------------------- */

.content {
		margin: 0 auto;
		text-align: center;
		padding: 50px 20px 20px 20px;
}

.content img {
		text-align: center;
    }



